Subject: Guideline for large servers

From: "Douglas E. Stack" <[email-masked]>
Date: Fri, 20 Feb 1998 16:26:57 -0600

Dear CCLers,
Our University as recently started installing a new SGI Onyx2 server.  I'm am part of a committee who's immediate goal
to establish user polices for this large server (or mini super computer, I haven't decide what class it in).  If anyone on the list has experince handling the needs of users on a large server it would greatly appreicated.  The following items came to mind during our recent meeting:

1)  What criteria should be used in issuing an account?
2)  What groups (user groups) can be made so that future CPU priorities  can established?
3)   What guidelines can be established for submitting computationally intensive jobs
4)  Other areas we haven't considered.

Our idea is to produce a one to two page document that can be given to new users outlining the polices.  Does anyone have such a document?  If so, attach a copy and email to me if you don't mind.  I'd like to get as many ideas on as many issues as possible.

Thanks in advance,
Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]